Source: python-os-api-ref
Version: 1.0.0-1~u16.04+mcp0
Binary:
  - python-os-api-ref
  - python-os-api-ref-common
  - python3-os-api-ref
Build_time: 2017-04-07-15-07-46
Code_project:
  os-api-ref: 80480aa29ab372eefb4032d1874541ad3d838acc
  os-api-ref-build: b2449042565f721e06e9f0213fd6b902d0334f12
